Distance and 3D Sky Maps
========================

All sky localization FITS files for CBC events are three dimensional: they
include both the sky probability map and a directionally dependent distance
estimate. This can be useful for identifying possible host galaxies using a
galaxy redshift catalog. For further details see [#GoingTheDistance]_ and for
sample code see [#GoingTheDistanceSupplement]_.

.. image:: https://dcc.ligo.org/public/0119/P1500071/007/demonstration.png
.. image:: https://dcc.ligo.org/public/0119/P1500071/007/proj3d.png

.. |ApJL| replace:: *Astropys. J. Lett.*
.. |ApJS| replace:: *Astropys. J. Supp.*

.. [#GoingTheDistance]
   Singer, L. P., Chen, H.-Y., Holz, D. E., et al. 2016, |ApJL|, 829, L15.
   :doi:`10.3847/2041-8205/829/1/L15`

.. [#GoingTheDistanceSupplement]
   Singer, L. P., Chen, H.-Y., Holz, D. E., et al. 2016, |ApJS|, 226, 10.
   :doi:`10.3847/0067-0049/226/1/10`
